.markdown-body {
	background-color: transparent;
	font-size: 14px !important;
	max-width: 1100px;
}
.markdown-body p {
	white-space: pre-wrap;
}
.markdown-body ol {
	list-style-type: decimal;
}
.markdown-body ul {
	list-style-type: disc;
}
.markdown-body pre code,
.markdown-body pre tt {
	line-height: 1.65;
}
.markdown-body .highlight pre,
.markdown-body pre {
	background-color: #fff;
}
.markdown-body code.hljs {
	padding: 0;
}
.markdown-body .code-block-wrapper {
	position: relative;
	padding-top: 24px;
}
.markdown-body .code-block-header {
	position: absolute;
	top: 5px;
	right: 0;
	width: 100%;
	padding: 0 1rem;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	color: #b3b3b3;
}
.markdown-body .code-block-header__copy {
	cursor: pointer;
	margin-left: 0.5rem;
	user-select: none;
}
.markdown-body .code-block-header__copy:hover {
	color: #65a665;
}
.markdown-body div[id^='mermaid-container'] {
	padding: 4px;
	border-radius: 4px;
	overflow-x: auto !important;
	background-color: #fff;
	border: 1px solid #e5e5e5;
}
.markdown-body.markdown-body-generate > dd:last-child:after,
.markdown-body.markdown-body-generate > dl:last-child:after,
.markdown-body.markdown-body-generate > dt:last-child:after,
.markdown-body.markdown-body-generate > h1:last-child:after,
.markdown-body.markdown-body-generate > h2:last-child:after,
.markdown-body.markdown-body-generate > h3:last-child:after,
.markdown-body.markdown-body-generate > h4:last-child:after,
.markdown-body.markdown-body-generate > h5:last-child:after,
.markdown-body.markdown-body-generate > h6:last-child:after,
.markdown-body.markdown-body-generate > li:last-child:after,
.markdown-body.markdown-body-generate > ol:last-child li:last-child:after,
.markdown-body.markdown-body-generate > p:last-child:after,
.markdown-body.markdown-body-generate > pre:last-child code:after,
.markdown-body.markdown-body-generate > td:last-child:after,
.markdown-body.markdown-body-generate > ul:last-child li:last-child:after {
	color: #000;
	content: ' ';
	margin-left: 3px;
	vertical-align: middle;
	display: inline-block;
	width: 12px;
	height: 12px;
	background: url(/amazon/resource/images/input.png) no-repeat center;
	background-size: 100%;
}
@keyframes blink {
	to {
	visibility: hidden;
}
}
html.dark .markdown-body.markdown-body-generate > dd:last-child:after,
html.dark .markdown-body.markdown-body-generate > dl:last-child:after,
html.dark .markdown-body.markdown-body-generate > dt:last-child:after,
html.dark .markdown-body.markdown-body-generate > h1:last-child:after,
html.dark .markdown-body.markdown-body-generate > h2:last-child:after,
html.dark .markdown-body.markdown-body-generate > h3:last-child:after,
html.dark .markdown-body.markdown-body-generate > h4:last-child:after,
html.dark .markdown-body.markdown-body-generate > h5:last-child:after,
html.dark .markdown-body.markdown-body-generate > h6:last-child:after,
html.dark .markdown-body.markdown-body-generate > li:last-child:after,
html.dark .markdown-body.markdown-body-generate > ol:last-child li:last-child:after,
html.dark .markdown-body.markdown-body-generate > p:last-child:after,
html.dark .markdown-body.markdown-body-generate > pre:last-child code:after,
html.dark .markdown-body.markdown-body-generate > td:last-child:after,
html.dark .markdown-body.markdown-body-generate > ul:last-child li:last-child:after {
	color: #65a665;
}
html.dark .message-reply .whitespace-pre-wrap {
	white-space: pre-wrap;
	color: var(--n-text-color);
}
html.dark .message-reply table {
	width: 100%;
}
html.dark .highlight pre,
html.dark pre {
	background-color: #282c34;
}
@media screen and (max-width: 533px) {
	.markdown-body .code-block-wrapper {
	padding: unset;
}
.markdown-body .code-block-wrapper code {
	padding: 24px 16px 16px 16px;
}
}
